## dc3dd 7.0.0

=== debian/changelog ===
dc3dd (7.0.0-1) unstable; urgency=low

  * Team upload.

  [ Christophe Monniez ]
  * Initial release (Closes: #468958)

 -- Julien Valroff <julien@debian.org>  Mon, 06 Jun 2011 20:31:35 +0200
