## dc3dd 7.1.614

=== debian/changelog ===
dc3dd (7.1.614-1) unstable; urgency=low

  * Team upload.

  [ Christophe Monniez ]
  * Merging upstream version 7.1.614.

  [ Julien Valroff ]
  * Update DEP-5 uri

 -- Julien Valroff <julien@debian.org>  Sun, 18 Sep 2011 14:42:49 +0200
