=== debian/watch ===
version=3
http://sf.net/dc3dd/dc3dd-(.+)\.tar\.gz
