## dc3dd 7.2.641

=== debian/changelog ===
dc3dd (7.2.641-3) unstable; urgency=medium

  * Team upload.
  * Fixed the previous FTBFS.
  * Uploaded to unstable.
  * debian/rules: removed the not needed
      (and commented) compile flags.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 09 Oct 2014 09:07:24 -0300

dc3dd (7.2.641-2) experimental; urgency=medium

  * Team upload.
  * debian/control: add liblocale-gettext-perl
      to Build-Depends field to fix a FTBFS.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Oct 2014 15:25:52 -0300

dc3dd (7.2.641-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Updated the DH version from 8 to 9.
  * debian/control:
      - Added bison as build dependency.
      - Bumped the Standards-Version to 3.9.6.
      - Updated the Vcs-* fileds.
  * debian/copyright:
      - Added my name in packaging copyright.
      - Added the FSF copyright.
      - Fixed the dates and names for packaging copyright.
      - Updated the Format field.
      - Updated the Upstream-Contact field.
      - Updated the authors list.
      - Updated the GPL-2 text.
  * debian/dc3dd.docs:
      - Added the Options_Reference.txt file.
      - Renamed to docs.
  * debian/rules:
      - Added the parallel build feature to DH.
      - Added the override_dh_installdocs target to allow the package
        builds twice.
      - Added the DEB_BUILD_MAINT_OPTIONS variable to fix the issues
        pointed by blhc.
      - Disbled the extra (not needed) compile flags. Upload to
        experimental to test the build in all archs.
      - Removed the LDFLAGS variable to unbreak the GCC hardening.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 03 Oct 2014 14:44:17 -0300
