=== debian/control ===
Source: dc3dd
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
Build-Depends: debhelper (>= 9), autotools-dev, autoconf,
               bison, gperf, liblocale-gettext-perl
Standards-Version: 3.9.6
Homepage: http://dc3dd.sf.net
Vcs-Git: git://anonscm.debian.org/forensics/dc3dd.git
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/dc3dd.git

Package: dc3dd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: patched version of GNU dd with forensic features
 dc3dd is a patched version of GNU dd with added features for computer
 forensics:
 .
  * on the fly hashing (md5, sha-1, sha-256, and sha-512);
  * possibility to write errors to a file;
  * group errors in the error log;
  * pattern wiping;
  * progress report;
  * possiblity to split output.
