=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autotools_dev --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-hpadco

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) maintainer-clean
	dh_clean

override_dh_installdocs:
	make THANKS-to-translators
	dh_installdocs
