=== debian/watch ===
version=3
http://sf.net/dc3dd/dc3dd-(\d\S+)\.(?:zip|tar\.(?:bz2|gz|xz))
