## dc3dd 7.2.646

=== debian/changelog ===
dc3dd (7.2.646-5) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Bumped Standards-Version to 4.6.0.1.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/: updated indexes.
  * debian/upstream/metadata: created.

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Sep 2021 15:30:26 -0300

dc3dd (7.2.646-4) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added packaging rights for Samuel Henrique.
      - Updated packaging copyright years.

  [ Jelmer Vernooĳ ]
  * debian/control: Remove empty control field Uploaders.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Apr 2020 21:14:55 -0300

dc3dd (7.2.646-3) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Team upload.
  * debian/copyright:
      - Added rights for Raphaël Hertzog.
      - Updated packaging copyright years.
      - Using https in Format field.
  * debian/patches/30_fix-FTBFS-with-glibc-2.28.patch: added to fix a FTBFS
    with glibc 2.28. Thanks to mschlenker. (Closes: #915431)
  * debian/source/options: added po/bg.po to allow dc3dd build twice.
  * debian/tests/*: added to perform a trivial test.
  * debian/watch: use https.

  [ Raphaël Hertzog ]
  * Drop Christophe Monniez from Uploaders

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Dec 2018 11:11:57 -0200

dc3dd (7.2.646-2) unstable; urgency=medium

  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Bump Standards-Version to 4.2.1
  * Switch to debhelper compat level 11

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 05 Sep 2018 13:54:43 +0200

dc3dd (7.2.646-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bumped DH level to 10.
  * debian/control:
      - Added dh-autoreconf to Build-Depends field.
      - Removed no longer needed build dependencies autotools-dev and autoconf.
  * debian/copyright: updated several information about upstream rights. Now,
    the upstream is using GPL-3+.
  * debian/docs: added AUTHORS file.
  * debian/patches/20_fix-autotools.patch: added to fix autotools, avoiding a
    FTBFS and make it possible to use autoreconf.
  * debian/rules: removed the '--with autoreconf' because it is default in
    DH 10.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Nov 2016 09:22:18 -0200

dc3dd (7.2.641-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Fixed a spelling error in long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added licensing for README.coreutils.
      - Removed a duplicate word from public-domain license text.
      - Renamed a license from Public_Domain to public-domain.
      - Updated the packaging copyright years.
  * debian/gbp.conf: no longer used by me... Removed.
  * debian/patches/10_fix-spelling-error.patch: created to fix a spelling error
      in final binary.
  * debian/rules: disabled the parallel build.
  * debian/source/options: added to ignore changes in some files.
  * debian/watch:
      - Bumped to version 4.
      - Changed to be compliant with new upstream versions (ignore cygwin).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 17 Sep 2016 16:39:59 -0300
