=== debian/control ===
Source: dc3dd
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Build-Depends: bison,
               debhelper-compat (= 13),
               gperf,
               liblocale-gettext-perl
Standards-Version: 4.6.0.1
Homepage: http://dc3dd.sf.net
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/pkg-security-team/dc3dd.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dc3dd

Package: dc3dd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: patched version of GNU dd with forensic features
 dc3dd is a patched version of GNU dd with added features for computer
 forensics:
 .
  * on the fly hashing (md5, sha-1, sha-256, and sha-512);
  * possibility to write errors to a file;
  * group errors in the error log;
  * pattern wiping;
  * progress report;
  * possibility to split output.
