=== debian/tests/control ===
Test-Command: dc3dd if=debian/tests/test.txt of=$AUTOPKGTEST_TMP/test2.txt hash=sha512;
              ls $AUTOPKGTEST_TMP -lh
Restrictions: allow-stderr
