=== debian/watch ===
version=4
https://sf.net/dc3dd/dc3dd-(\d[\d\.]+)\.(?:zip|tar\.(?:bz2|gz|xz))
