## dc3dd 7.3.1

=== debian/changelog ===
dc3dd (7.3.1-4) unstable; urgency=medium

  * Team upload.
  * d/p/*: Add patch FTBFS-with-gcc-15.patch (Closes: #1096508).
  * d/copyright: Update copyright holders regarding Debian packaging.
  * d/watch: Convert watch file to version 5 format.
  * d/control:
    - Drop 'Rules-Requires-Root: no', it's the standard now.
    - Bump Standards-Version to 4.7.2.
  * Add missing "Team upload." to previous changelog entry.

 -- Sven Geuer <sge@debian.org>  Thu, 25 Sep 2025 20:58:53 +0200

dc3dd (7.3.1-3) unstable; urgency=medium

  * Team upload.
  * Update upstream URL
  * Fix FTBFS on armhf/armel (Closes: #1069507)
  * Minor adjustments in tests
  * Bump Std-Ver to 4.7.0

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 05 Jun 2024 14:42:59 +0700

dc3dd (7.3.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Jun 2023 14:13:03 -0300

dc3dd (7.3.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 7.3.1. (Closes: #801872)
  * debian/patches/10_fix-spelling-error.patch: removed because the upstream
    fixed the source code. Thanks.
  * debian/tests/control: created a new test to check #801872.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 25 Apr 2023 18:49:38 -0300

dc3dd (7.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 7.3.0.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Using a secure URI in Homepage field.
  * debian/copyright:
      - Updated packaging copyright years.
      - Updated Upstream field.
      - Updated upstream rights.
      - Using a secure URI in Source field.
  * debian/patches/:
      - 10_fix-spelling-error.patch:
          ~ Added Forwarded field.
          ~ Refreshed.
      - 30_fix-FTBFS-with-glibc-2.28.patch: removed because the upstream
        applied it to the source code.
  * debian/rules: replaced override_dh_installdocs by
    execute_before_dh_installdocs.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 20 Mar 2023 10:36:11 -0300

dc3dd (7.2.646-6) unstable; urgency=medium

  * Team upload.
  * Fixed reproducible-builds for date in manpage. Thanks to
    Vagrant Cascadian <vagrant@reproducible-builds.org>. Consequently:
      - debian/control: added help2man to Build-Depends field.
      - debian/patches/40_fix-unreproducible-man.patch: created to fix
        unreproducible manpage using help2man.
      - Closes: 1021751
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2, GPL-3 and GFDL-1.2
        to comments.
      - Updated packaging copyright years.
  * debian/tests/control: improved the CI test making checks over the
    results.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Dec 2022 00:11:37 -0300
