=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: bison,
                debhelper-compat (= 13),
                gperf,
+               help2man,
                liblocale-gettext-perl
-Standards-Version: 4.6.0.1
-Homepage: http://dc3dd.sf.net
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
+Homepage: https://sourceforge.net/projects/dc3dd/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dc3dd.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dc3dd
