=== debian/tests/control ===
Test-Command: dc3dd if=debian/tests/test.txt of=$AUTOPKGTEST_TMP/test2.txt hash=sha512 2>&1 | grep -C 20 969a39bf47;
              ls $AUTOPKGTEST_TMP -lh | grep -C 10 test2

# Test for #801872
Test-Command: dc3dd $(perl -e 'print "A" x 90000') 2>&1 | grep 'unrecognized option .AAAAAAAAAAAAA' | head -c 64
